Subject: Unix Pine 3.90: Alert for New Mail ??

From: [email-masked] (Dennis Price)
Date: Sat, 27 Jan 1996 07:01:37 GMT

I'm using Pine 3.90 for Unix, and I do not get any notification when I'm in
Pine and new mail arrives.  In fact, I've never gotten any notification.  I've
throughly searched the setup without luck.  Can anyone tell me how to fix
this??  Could the fact that I'm in read-only mode ("pine -o") affect this at
all?  (I use this mode because I don't want to change my inbox at all when
using Pine - I download my mail via POP at a later time...)

Thanks for your help, posts or e-mail welcome.

Dennis Price
[email-masked]